<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Box Demo</title>
    <style>
        * {
            margin: 0px;
            padding: 0px;
            font-family: Calibri;
        }
        html, body {
            width: 100%;
            height: 100%;
        }

        #div-1 {
            background: fuchsia;
            width: 100px;
            height: 50px;
            padding: 10px;
            margin: 20px;
            border: 10px solid black;
            display: inline-block;
        }

        #div-2 {
            background: /*#e3a512;*/  rgba(55, 155, 125, 50%);
            width: 75px;
            height: 50px;
            padding: 10px;
            margin: 20px;
            border: 10px solid black;
            display: inline-block;
        }
    </style>
</head>
<body>
    <div id="div-1">
        DIV1
    </div>
    <div id="div-2">
        DIV2
    </div>
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Harum expedita labore veritatis ipsa blanditiis magnam. Aspernatur iure, quae molestiae tempore possimus facilis pariatur blanditiis sequi numquam non iusto facere magnam!
    Lorem ipsum dolor, sit amet consectetur adipisicing elit. Labore minima quaerat cum quasi doloremque mollitia maiores adipisci earum! Vel excepturi ab delectus eveniet sequi aliquid odio quod quos voluptatem officiis?
    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iusto totam quidem ut optio ipsa doloremque ullam deserunt vitae dicta, excepturi, nesciunt quis. Aspernatur, repudiandae neque. Magnam enim tempore illum ratione.
    Lorem ipsum dolor, sit amet consectetur adipisicing elit. Totam unde natus porro tempora quia, nesciunt doloremque magnam sequi. Deleniti, veniam aut harum provident maxime cumque expedita soluta natus in quae.
    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque odit tempora sequi pariatur ut? Repellat, officia fugiat cum commodi non culpa sunt reiciendis nesciunt facere molestiae, corporis doloribus eaque saepe.
</body>
</html>